HOME > 全製品一覧 > ネットワーク> LANアダプタ・ハブ > ET100-PCI-S2


100BASE-TX/10BASE-T対応LANアダプタ
PCIバス&LowProfilePCI両用Wake On LAN対応
 

製品写真

100BASE-TX/10BASE-T対応LANアダプタ(PCIバス&LowProfilePCI用)
製品名 価 格 備 考
ET100-PCI-S2 \2,400 2003年11月10日生産終了
上記価格は、消費税別のメーカー希望小売価格です。  [価格表記について]


Ethernet 100BASE-TX/10BASE-T LAN Adapter for PCI Type S2

「ET100-PCI-S2」はWOL (Wake On LAN) 対応のPCIバス用LANアダプタです。
専用マネジメントソフトが添付されているので、WOL機能を簡単に活用することができます。
また、取り付け金具を交換することでPCIバスとLowProfilePCIの両方に対応し、 様々なパソコンに取り付けることができます。ブロードバンドインターネットへの アクセスやネットワークの構築に最適です。


製品特長添付品対応機種対応OS仕様詳細仕様 特集ページ
関連リンク 取扱説明書ドライバQ&A

 WOL (Wake On LAN) 対応 UP
  • WOL (Wake On LAN) とは、ネットワークから特殊な起動信号を送ることで
    パソコンを遠隔操作で起動できる機能です。※1
  • 本製品を搭載したパソコンをリモート操作で起動できる、
    WOL機能マネジメントソフト「Magical Waker」添付。※2

 LowProfilePCI にも対応できるので、省スペースパソコンにも最適! UP
  • 取り付け金具を交換することで、PCIバスとLowProfilePCIの両方に取り付けができます。

 NetWareにも対応 UP
  • Windowsはもちろんのこと、Netware 4.x/5.xにも対応します。

 安心の3年保証 UP
  • 企業ユースでも安心の3年保証期間。


添付品 UP
添付ケーブル WOL用ケーブル(1本)

添付品

保証書/サポートソフト(CD1枚)/ユーザー登録カード/取扱説明書/Low Profile取付金具/
WOL用ケーブル

付属品備考

サポートソフト「Magical Waker」の対応OS:WindowsXP、2000/Me、98/95()/NT4.0(SP4.0以降)()・・・( 但し、Internet Explorer4.0以降がインストールされていること。)


対応機種 UP
対応機種 DOS/V デスクトップ
対応機種に関する制限

ネットワークOSが動作可能環境に準じます。
PCIバスVer2.1以降を搭載した搭載した機種

対応製品検索エンジンPIO パソコンの機種名から対応製品を調べることができます。

対応OS UP
対応OS
(日本語版のみ)

Windows Vista(32bit版のみ対応)/Windows XP/Windows Me
Windows 2000 Professional/Windows 98 SecondEdition/Windows 98
Windows NT 4.0/Windows 95 OSR 2.5/Windows 95 OSR 2.1/Windows 95 OSR 2
Windows 95/MacOS 8.5x/MacOS 9.0x/MacOS 9.1x/MacOS 9.2x

対応OS備考

NetWare4.x/5.x/Client32にも対応しています。
サポートOSは、日本語版に限ります。
弊社では、OADG加盟メーカのDOS/Vパソコンにて動作確認を行っております。
※:Windows Vistaでご利用になる場合は、こちらをご覧下さい。


仕様 UP
外形寸法 38.5(W)×120.5(D)mm
質量 約44g(付属品含まず)

詳細仕様 UP
接続バス形態 PCI
表示LED 10M/100M/Activity
LANインターフェイス 10BASE-T/100BASE-TX
コネクタ形状 RJ-45
電源電圧定格 5V
電源電圧 4.50〜5.50V
消費電流(最大) 120mA
使用温度範囲(℃) 0〜40(パソコンが動作する温度範囲であること)
使用湿度範囲(%) 10〜90(結露しないこと。パソコンの動作する湿度範囲であること)
保証期間 3年保証
各種取得規格
(UL、VCCI、FCCなど)
VCCI Class B
輸出管理規定

本製品は「外国為替及び外国貿易法」の規定により戦略物資等輸出規制製品に該当する場合があります。
国外に持ち出す際には、日本国政府の輸出許可申請などの手続きが必要になる場合があります。


※1 WOLに関してはサポート対象外です。
※2 「Magical Waker」は「Windos XP/2000/Me/98/95/NT4.0 (SP4.0以降)」 Internet Explorer4.0以降が必要です。


I-O DATA

COPYRIGHT (C) I-O DATA, INC.